    clear:both;
}
#zc-wrapper #zc-content {
    padding-bottom:25px;
    border-width:0 1px;
    border-style:solid;
    border-color:#CCC;
}
#zc-wrapper #page-title {
    background:#657998;
    width:98%;
    line-height:35px;
    font-size:20px;
    padding-left:2%;
    color:#FFF;
    font-weight:bold;
}
#zc-wrapper #ugc-header {
    padding:25px 10px;
    overflow:auto;
}
#zc-wrapper #ugc-search-types {
    display:inline;
    font-size:20px;
    width:50%;
    float:left;
}
#zc-wrapper #ugc-search-types .ugc-st-link {
    display:inline;
    width:50px;
    padding-right:30px;
}
#zc-wrapper #ugc-search-types .ugc-st-link a, #zc-wrapper #sf-header .sf-h-menu-item a {
    font-size:16px;
    text-decoration:none;
    font-weight:normal;
}
#zc-wrapper #ugc-search-types .ugc-st-link a:hover {
    color:#000;
}
#zc-wrapper #ugc-search-types .current, #zc-wrapper #sf-header .sf-h-menu-item .current{
    color:#000;
    border-bottom:5px #81458c solid;
}
#zc-wrapper #searchForm{
    width:45%;
    float:right;
}
#zc-wrapper #searchForm .sf-value{
    border:2px #ccc solid;
    font-size:14px;
    height:22px;
    padding-left:5px;
    width:70%;
    color:#AAA;
    float:left;
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%); /* IE10 Consumer Preview */ 
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%); /* Mozilla Firefox */ 
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%); /* Opera */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EBEBEB)); /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%); /* Webkit (Chrome 11+) */ 
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #EBEBEB 100%); /* W3C Markup, IE10 Release Preview */ 
}
#zc-wrapper #searchForm .sf-val-focus{
    color:#000;
}
#zc-wrapper #searchForm .sf-submit{
    width:25%;
    height:26px;
    background:#81458c;
    font-size:14px;
    color:#FFF;
    padding:5px 3px;
    border:none;
    float:left;
}
#zc-wrapper .video-container {
    min-height:110px;
    height:auto;
    padding:25px 0;
    position:relative;
}
#zc-wrapper .long {
    padding-left:6%;
}
#zc-wrapper .vc-count {
    padding:35px;
    font-size:30px;
    font-weight:bold;
    color:#8F8F8F;
    width:25px;
    float:left;
}
#zc-wrapper .video-container .vc-preview {
    width:210px;
    height:100%;
    float:left;
    position:relative;
}
#zc-wrapper .video-container .vc-link{
    width: 195px;
    height:110px;
    display: block;
    z-index:20;
    position:absolute;
    top:0px;
    background: url("http://images.zap2it.com/html/images/player-button-small.png") no-repeat 50% 50% scroll transparent;
}
#zc-wrapper .video-container .vc-image {
    height:110px;
    width:195px;
}
#zc-wrapper .video-container .vc-duration {
    padding:2px 4px;
    background:#000;
    font-weight:bold;
    color:#FFF;
    position:absolute;
    bottom:0px;
    right:15px;
}
#zc-wrapper .vc-attributes {
    width:450px;
    height:100%;
    overflow:hidden;
    position:relative;
}
#zc-wrapper .extend {
    width:500px;
}
#zc-wrapper .vc-attributes .vc-title a{
    font-size:14px;
}
#zc-wrapper .vc-upload, #zc-wrapper .vc-upload a{
    color:#8F8F8F;
}
#zc-wrapper .vc-upload a {
    text-decoration:underline;
}
#zc-wrapper .vc-views {
    font-size:12px;
}
#zc-wrapper .vc-desc-long { display:none; }
#zc-wrapper .vc-more, #zc-wrapper .vc-less {
    cursor:pointer;
    color:#004276;
    text-decoration:underline;
    margin-left:5px;
}
#zc-wrapper #sf-header{
    width:95%;
    font-size:14px;
    padding-left:5%;
    float:left;
}
#zc-wrapper #sf-header .sf-h-subtitle {
    padding:20px 0;
    overflow:auto;
}
#zc-wrapper #sf-header .subtitle-left{
    float:left;
}
#zc-wrapper #sf-header .subtitle-right {
    font-size:11px;
    color:#8F8F8F;
    float:right;
    padding-right:10px;
}
#zc-wrapper #sf-header .sf-h-menu-item {
    display:inline;
    width:75px;
    padding-right:30px;
}
#zc-wrapper #sf-header .sf-h-menu-item .sf-h-link {
    font-size:14px;
}
#zc-wrapper #ugc-pages{
    width:94%;
    padding-left:5%;
    position:relative;
    text-align:center;
    overflow:auto;
}
#zc-wrapper #ugc-pages a{
    font-size:14px;
}
#zc-wrapper #ugc-pages-previous, #zc-wrapper #ugc-pages-next{
    float:left;
    width:14%;
    font-weight:bold;
}
#zc-wrapper #ugc-pages-previous .hidden, #zc-wrapper #ugc-pages-next .hidden {
    color:#FFF;
}
#zc-wrapper #ugc-pages-select {
    width:70%;
    float:left;
}
#zc-wrapper #ugc-pages .selected{
    font-weight:bold;
    color:#000;
}
